/* Project -> General */

/* const */
"project" = "Project" ;

"task" = "Taak" ;

/* menus */
"menu.duration-display-option" = "Pas de Duurweergavemodus aan" ;

"menu.prject-calendar" = "Configureer de Project Kalender" ;

"menu.prject-calendar.please-in-main" = "Gelieve de projectkalender in het hoofdproject bij te houden" ;

"menu.maintain-prj-resource" = "Projectleden onderhouden" ;

"menu.prject-resource.please-in-main" = "Houd de projectkalender bij in het hoofdproject" ;

"menu.configure-dwh" = "Werkuren per Dag (DWH)" ;

"menu.configure-currency" = "Project Valuta" ;

/* formatter */
"task.workdays_zero" = "0 werkdag" ;

"task.workdays_one" = "1 werkdag" ;

"task.workdays_other" = "{0} werkdagen" ;

"task.alldays_zero" = "0 dag" ;

"task.alldays_one" = "1 dag" ;

"task.alldays_other" = "{0} dagen" ;

"task.natural-duration" = "{0} over {1}" ; // 0: formated workdays, 1: formated alldays

"task.members_zero" = "0 lid" ;

"task.members_one" = "1 lid" ;

"task.members_other" = "{0} leden" ;

"work.hour.zero" = "0 uur" ;

"work.hour.one" = "{0} uur" ;

"work.hour.other" = "{0} uur" ;
